.products-section { margin-bottom: 50px; }

.ca_row {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.ca_col-md-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 30px;
}

.product-box {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.product-box__header a { display: block; }

body .product-box h4 { 
	font-weight: 700;
	min-height: 40px; 
	font-size: 16px;
}

.product-box h4 a { color: #0d4d8e; }

.btn-learn-more {
    background-color: #f4be5a;
    width: 100%;
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 8px 5px;
    letter-spacing: 3px;
    transition: .3s ease-in-out;
}

.btn-learn-more:hover {
	background-color: #ffcb78;
	color: #fff;
}

.product-box__review {
    color: #f4be5a;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.product-box__review:hover { color: #f4be5a; }

.product-box__review span {
    font-size: 13px;
    color: #1B3B61;
    margin-left: 10px;
}

@media only screen and (max-width: 767px) {
	.products-section { margin-top: 40px; }

	.ca_col-md-4 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
}

@media only screen and (max-width: 475px) {

	.ca_col-md-4 {
	    -webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	}
}

.page-id-18135 .pagebuilder-wrap > .container,
.page-id-18135 .container-inn,
.page-id-18141 .pagebuilder-wrap > .container,
.page-id-18141 .container-inn,
.page-id-18144 .pagebuilder-wrap > .container,
.page-id-18144 .container-inn,
.page-id-18147 .pagebuilder-wrap > .container,
.page-id-18147 .container-inn { 
    width: 100% !important;
    max-width: 1230px !important;
}

.otnotice-menu { bottom: 0; }

.otnotice-menu {
    bottom: 0;
    margin-left: 0 !important;
    padding: 20px 10px !important;
    width: 370px !important;
    max-height: 100% !important;
}

.otnotice-menu>.otnotice-menu-section {
    width: 100% !important;
    margin-left: 0;
    margin-bottom: 10px !important;
}

.otnotice-menu>.otnotice-menu-section:last-child { margin-bottom: 0 !important; }

.otnotice-menu>.otnotice-menu-section a,
.otnotice-menu-section-mobile a { background-color: transparent !important; }

.otnotice-menu-section-mobile { 
    list-style: none !important;
    margin: 0 !important;
}

.otnotice-menu-section-mobile a { font-size: 14px; }

#footer { z-index: 99; }

.otnotice-content .otnotice-menu {
    position: absolute !important;
    top: 100px;
    height: fit-content;
}